.rounded-circle {
  /*border-radius: 50%!important;*/
}

.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child), .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text {
  border-color: rgb(12,129,247);
  border-radius: 2px;
}

.input-group > .custom-select:not(:first-child), .input-group > .form-control:not(:first-child) {
  border-radius: 2px;
  border-color: #fff;
}

#organizersColumn {
  padding-bottom: 20px;
  margin-bottom: 32px;
  width: 260px;
  max-width: 25%;
  min-width: 260px;
  padding-right: 0;
  padding-left: 0;
}

#organizersRow {
  margin-top: 50px;
  margin-bottom: 100px;
}

.organizerName {
  text-align: left;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  margin-right: 0;
  margin-left: 24px;
  line-height: 34px;
  letter-spacing: 0px;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 0;
}

.organizerTitle {
  text-align: left;
  font-size: 14px;
  font-family: Montserrat, sans-serif;
  line-height: 22px;
  color: #63595c;
  margin-left: 24px;
  margin-top: -5px;
}

.organizerImage {
  border-radius: 100%;
  height: 100%;
  width: 100%;
  max-width: 250px;
  min-width: 150px;
  max-height: 250px;
  min-height: 150px;
  box-shadow: 8px 13px 25px #D9D9D982;
}

.mainDiv {
  max-width: 1920px;
  min-width: 320px;
  color: rgb(67,67,67);
  box-shadow: 1px 2px 10px 5px;
  height: 100%;
  border-radius: 10px;
}

